Subject: Trainer Candidate - Jyoti Jyoti Kandari
From: Jyoti Jyoti Kandari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:00:58 -0400

| | Tech Support Test

Name | Jyoti Jyoti Kandari
E-mail | [email-masked]
Phone Number | (091) 8828295473
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Roshan Nagar agwanpur faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ajay Air products | EXIM | 15 August | 26000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 August
Please briefly describe your work experience specifically in training? | I have work in Exim Operation profile experience with 9 year's
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No such difficulty
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service to reply customer for query. Great we need to give all facility till material reached to customer and follow up about the product is good and review from them. Which is called after sale's service is most important
What according to you makes you a good candidate for this position? | I can manage customer service
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |